HOST=0.0.0.0
PORT=1337
APP_KEYS=oZLLmPWvQrWX0RtZk+kgYA==,jgFaVSYvrs9dVXyRngpz3Q==,UnRJFn+8nR2/fc5BD3zLXQ==,WPwiphdaZ7bDaBX8I00oNg==
API_TOKEN_SALT=XTZR9PzZQYMlbPaEwL94DA==
ADMIN_JWT_SECRET=lxuFOt0YpenDAmIQZ6QFTA==
TRANSFER_TOKEN_SALT=WX03C+vKOSj18pCVYFCbaw==
# Database
DATABASE_CLIENT=sqlite
DATABASE_FILENAME=.tmp/data.db
JWT_SECRET=cdYVVWJfQyd9Cak1uAyOWA==
